@import url("components.css");

/* BOOTSTRAP OVERIDES
---------------------------------*/

body{
/*	background: #44494D;*/
}

/* DISPLAY
---------------------------------*/

.fullwidth .sidebar,
.leftonly .sidebar.sidebar-right,
.rightonly .sidebar.sidebar-left{
	display: none;
}

/* LAYOUT
---------------------------------*/

.align-right{
	float: right;
}
.align-left{
	float: left;
}
.clear{
	clear:both;
}

#wrap{
	
}
#push{
	
}

/* HEADER
---------------------------------*/

	#header{
		background: #00ABEB;
		padding: 50px 0 20px 0;
	}
	#header .container{
		position:relative;
	}
	#header .header-menu ul{
		list-style:none;
		position: absolute;
		z-index: 10;
		right: 0;
		bottom: 0;
		margin: 0;
		padding: 0;
	}
	#header .header-menu ul li{
		display: inline-block;
		margin: 0 0 0 30px;
		padding: 0;
		font-size: 18px;
	}
	#header .header-menu ul li a{
		color: white;
	}
	#header .header-menu ul li.active a{
		opacity:0.7;
		filter:Alpha(opacity=70);
	}
	
/* MENU
---------------------------------*/	

	#menu{
		margin-left:-20px;
		margin-right:-20px;
	}
	#menu.menu .menu-inner,
	#menu.menu .menu-toggle{
		background:#44494D;
	}

/* SLIDESHOW
---------------------------------*/		
	
	#slideshow-header{
		background: #E5F0F4 url('../img/slideshow_shadow.png') repeat-x top;
	}
	#slideshow-header .slideshow-component{
		padding: 0;
	}
	#slideshow-header .carousel-caption{
		display: none;
	}
	#slideshow-header .carousel-control{
		border:none;
		background:none;
		border-radius: 0;
		color:#C7C8CC
	}

/* CONTENT
---------------------------------*/		
	
	#content{
/*		background: #FFFFFF url('../img/slideshow_shadow.png') repeat-x top;;*/
		background-color: white;
		min-height: 50px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

/* FOOTER
---------------------------------*/	

	#footer{
		background: #44494D;
		color: white;
		overflow: hidden;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#footer .footer-brand ul{
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 12px;
	}
	#footer .footer-brand ul li{
		display: inline-block;
		margin: 0 10px 0 0;
		padding: 0;
	}
	#footer .footer-brand ul li a{
		color: white;
	}
	#footer .footer-brand ul li.active a{
		opacity:0.7;
		filter:Alpha(opacity=70);
	}

	#credits p{
		text-align: right;
	}

/* BLOG MODULE
---------------------------------*/

	.blog-item{
		margin-bottom: 30px;
	}
	.blog-navigation{
		border-bottom: 1px solid #efefef;
		border-top: 1px solid #efefef;
		margin: 0 0 10px 0;
		padding: 5px 0;
	}
	.blog-sidebar-latest{
		list-style: none;
		margin-left: 0;
	}
	.blog-sidebar-latest li{
		margin-bottom: 10px;
	}
	.blog-feed-button a{
		display: block;
		font-size: 16px;
		line-height: 32px;
		padding: 0;
		text-align: left;
		text-decoration: none;
	}
	.blog-feed-button a img{
		margin-right: 10px;
	}
	.blog-archive {
		margin:0 0 10px 0;
	}
	.blog-archive ul{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.blog-archive ul li{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.blog-archive ul li ul{
		display: none;
	}
	.blog-archive ul li a{
		display: block;
	}
	.blog-archive ul li a.year{
		margin-bottom: 9px;
		font-size: 16px;
	}

/* RESPONSIVE
---------------------------------*/

/* scrollable */
	
	@media (max-width: 480px){
		.scrollable,
		.scrollable .items .item {
			height: 160px;
		}
		.carousel-caption {
			display:none;
		}		
	}
	@media (max-width: 767px){
		#header .container{
			padding-left: 20px;
			padding-right: 20px;
		}
		.scrollable,
		.scrollable .items .item {
			height: 220px;
		}	
	}
	@media (max-width: 979px) and (min-width: 768px){

		.scrollable,
		.scrollable .items .item {
			height: 300px;
		}			
		
	}
	@media (min-width: 1200px){
		.scrollable,
		.scrollable .items .item {
			height: 480px;
		}
	}	

@media (max-width: 767px){
	
	#header,
	#slideshow-header,
	#content,
	#footer{
		margin-left:-20px;
		margin-right:-20px;
		padding-left:20px;
		padding-right:20px;
		height:auto !important;
	}

	.thumbnails > li {
		margin-left: 0;
	}
	
	#wrap{
		
	}
	#footer{
		background:none;
		padding-top: 20px;
		padding-bottom: 20px;
		background: #44494D;
/*		margin: 0;*/
	}	
	
}
@media (max-width: 979px){
	
	
}